[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: GNU ddrescue vs. dd_rescue



On Mon, 2005-06-20 at 18:46 -0500, Steven Pritchard wrote:

> Personally, I think the right thing to do would be to change the name
> of the current ddrescue package to dd_rescue (the upstream name),
> have dd_rescue obsolete ddrescue <= 1:1.0, and ship GNU ddrescue as
> ddrescue with Epoch: 1.

This would be needed only if both dd_rescue and ddrescue would be
shipped.  I don't know a thing about these programs, but based on your
description, it could suffice to ship only one of them.

If that's correct, just switching to GNU ddrescue (if it's the chosen
one) and bumping the Epoch would suffice.  If not, and both would be
shipped, the obsoletion above should probably be a "<", not "<=".


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]